<header class="c-header u-color-bg:g1 o-space-b:small">

    <div class="c-header__row c-header__row--top u-color-bg:primary u-color-c:white">

        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:12">
                    header row top
                </div>
            </div>
        </div>

    </div>

    <div class="c-header__row c-header__row--center">

        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:2">
                    <f:render partial="Logo" />

                </div>
                <div class="o-grid__col:10">
                    <div class="c-site-header">
                        <a href="/" class="c-site-header__link">
                            <span class="u-typo:xl">Freie Grundschule Pfefferwerk</span>
                        </a>
                    </div>

                </div>
            </div>
        </div>

    </div>

    <div class="c-header__row c-header__row--bottom">

        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:12">
                    <!--
    @int:
    update translation for aria-label if we have additional languages
-->
                    <nav id="main-menu" class="c-menu-main u-typo:l" aria-label="Haupt-Navigation">
                        <ul class="c-menu-main__list" role="menu">
                            <li class="c-menu-main__item" role="menuitem">
                                <a href="#" class="c-menu-main__link" aria-current="true">Homepage</a>
                            </li>
                            <li class="c-menu-main__item" role="menuitem">
                                <a href="#" class="c-menu-main__link" >News</a>
                            </li>
                            <li class="c-menu-main__item" role="menuitem">
                                <a href="#" class="c-menu-main__link" >Events</a>
                            </li>
                            <li class="c-menu-main__item" role="menuitem">
                                <a href="#" class="c-menu-main__link" >Service</a>
                            </li>
                        </ul>
                    </nav>

                </div>
            </div>
        </div>

    </div>

</header>
